{ sources, ... }:

let
  host = "eleves.dgnum.eu";
  serverAliases = [ ];
in {
  services.nginx.virtualHosts.${host} = {
    inherit serverAliases;

    enableACME = true;
    forceSSL = true;
    root = "${sources.www-eleves.outPath}/www";

    locations."/" = {
      tryFiles = "$uri /fr/$uri /en/$uri /fr/index.html";
    };
  };
}
