{ pkgs, ... }:

let url = "https://git.dgnum.eu";

in {
  services.gitea-actions-runner = {
    package = pkgs.forgejo-actions-runner;

    instances = {
      runner01 = {
        enable = true;

        inherit url;
        token = "qT9nZXKgLcb3fWOj7VTj3S58raiCWwF0weuIIKlY";
        name = "storage01 [debian]";

        labels = [ "debian-latest:docker://node:20-bookworm" ];

        settings = { container.network = "host"; };
      };

      runner02 = {
        enable = true;

        inherit url;
        token = "m0rUDBxxkMb6xLTmPFwIieHswJFROqPFByPlT3V9";
        name = "storage01 [debian]";

        labels = [ "debian-latest:docker://node:20-bookworm" ];

        settings = { container.network = "host"; };
      };
    };
  };

  virtualisation.podman = {
    enable = true;

    defaultNetwork.settings = {
      dns_enable = true;
      ipv6_enabled = true;
    };
  };
}
